<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Quote</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text0.html">Back</a> <a href="text2.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img1.html">Graphics</a></center><br>
<h1>Standards</h1><p>
<ul><li><h2>'Standards are great! There are so many to choose from.'</h2>
<li><h2>Show of hands: How many have looked at the LSB?</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>